{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "target": "es5",
    "module": "commonjs",
    "declaration": true,
    "outDir": "./lib",
    "strict": true
  },
  "include": ["src/**/*.ts"],
  "exclude": ["node_modules/**/*", "**/__mocks__/*"],
  "typeRoots": ["./node_modules/@types"],
  "typedocOptions": {
    "entryPoints": ["./src/index.ts"]
  }
}
